## libxml-dtdparser-perl 2.01

=== debian/changelog ===
libxml-dtdparser-perl (2.01-6) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libxml-dtdparser-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:14:14 +0000

libxml-dtdparser-perl (2.01-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:12:28 +0100

libxml-dtdparser-perl (2.01-5) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jul 2018 10:36:07 +0200

libxml-dtdparser-perl (2.01-4) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #624445 -- RFA/ITA
  * debian/control: Added: Vcs-Svn field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org>.
  * Don't install README anymore.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * debian/copyright: add years of upstream copyright.
  * Add libdata-compare-perl to Build-Depends-Indep.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2011 02:30:09 +0200

libxml-dtdparser-perl (2.01-2) unstable; urgency=low

  * clean up debian/copyright
  * source format 3.0 (quilt)

 -- Adrian von Bidder <cmot@debian.org>  Wed, 06 Apr 2011 13:34:36 +0200

libxml-dtdparser-perl (2.01-1) unstable; urgency=low

  * Initial Release.

 -- Adrian von Bidder <cmot@debian.org>  Wed, 6 Apr 2011 11:38:40 +0200
