=== debian/watch ===
version=4
https://metacpan.org/release/XML-DTDParser   .*/XML-DTDParser-v?@ANY_VERSION@@ARCHIVE_EXT@$
